		/*
			Theme Name: Macarthur United
			Author: Website Blue
			Author URI: http://www.websiteblue.com/
			Description: This is a custom child theme for NOO Citilights
			Template: noo-citilights
			Version: 1.0.0
			Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
			Text Domain: noo
		*/

			.property .property-detail-content .inspectiontimes,
			.property .property-detail-content .auctiondate,
			.properties .hentry .property-featured .property-category {
			  display: none;
			}

			.noo-map {
			  position: relative;
			  background: url("assets/images/bg-map.jpg") repeat-x scroll 0 top transparent;
			  background-size: cover;
			}

			.properties .hentry .property-detail>div.size span {
			  background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;
			}

			.properties .hentry .property-detail>div.bathrooms span {
			  background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;
			}

			.properties .hentry .property-detail>div.bedrooms span {
			  background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;
			}

			.properties .hentry .property-detail>div.parking span {
			  background: url("assets/images/parking-icon.png") no-repeat scroll 0 center transparent;
			}

			.inspections {
			  padding: 5px 0px;
			}

			.thumb-cover {
			  -webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}

			.properties .property-detail {
			  height: 54px;
			}

			.agent-detail>div {
			  width: 100%;
			  padding: 15px;
			}

			#rc-imageselect {
			  transform: scale(0.77);
			  -webkit-transform: scale(0.77);
			  transform-origin: 0 0;
			  -webkit-transform-origin: 0 0;
			}

			.home .property-excerpt p {
			  height: 57px;
			  overflow: hidden;
			  display: -webkit-box;
			  -webkit-line-clamp: 2;
			  -webkit-box-orient: vertical;
			}

			@media (min-width: 480px) {

			  .properties.list .property-detail>div.size span {
			    background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;
			  }

			  .properties.list .property-detail>div.bedrooms span {
			    background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;
			  }

			  .properties.list .property-detail>div.bathrooms span {
			    background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;
			  }

			  .properties.list .property-detail>div.parking span {
			    background: url("assets/images/parking-icon.png") no-repeat scroll 0 center transparent;
			  }
			}

			@media (min-width: 992px) {

			  .page-fullwidth .properties.list .property-fullwidth-info.property-info>div.size span {
			    background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;
			  }

			  .page-fullwidth .properties.list .property-fullwidth-info.property-info>div.bedrooms span {
			    background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;
			  }

			  .page-fullwidth .properties.list .property-fullwidth-info.property-info>div.bathrooms span {
			    background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;
			  }
			}

			.noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary>div.size span {
			  background: url("assets/images/size-icon-2.png") no-repeat scroll 0 center transparent;
			}

			.noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary>div.bedrooms span {
			  background: url("assets/images/bedroom-icon-2.png") no-repeat scroll 0 center transparent;
			}

			.noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary>div.bathrooms span {
			  background: url("assets/images/bathroom-icon-2.png") no-repeat scroll 0 center transparent;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-detail>div.size span, .recent-properties.recent-properties-featured .property-detail>div.size span, .noo-map .gmap-infobox .info-detail>div.size span {
			  background: url("assets/images/size-icon.png") no-repeat scroll 0 center transparent;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-detail>div.bedrooms span, .recent-properties.recent-properties-featured .property-detail>div.bedrooms span, .noo-map .gmap-infobox .info-detail>div.bedrooms span {
			  background: url("assets/images/bedroom-icon.png") no-repeat scroll 0 center transparent;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-detail>div.bathrooms span, .recent-properties.recent-properties-featured .property-detail>div.bathrooms span, .noo-map .gmap-infobox .info-detail>div.bathrooms span {
			  background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-detail>div.parking span, .recent-properties.recent-properties-featured .property-detail>div.parking span, .noo-map .gmap-infobox .info-detail>div.parking span {
			  background: url("assets/images/parking-icon.png") no-repeat scroll 0 center transparent;
			}

			.price_pr {
			  font-weight: 500;
			  padding: 4px 9px;
			}

			.price_pr span {
			  float: right;
			}

			.property-info .property-price a {
			  font-size: 16px;
			  color: #000;
			}
			.home .recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price,
			.home .recent-properties .recent-properties-content .property-row .hentry .property-summary .property-info .property-action a{
				font-size: 15px;
			}
			.recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price, .properties .hentry .property-info .property-price {
			  background-color: #eee;
			  text-align: center;
			}

			.recent-properties.recent-properties-slider .recent-properties-content .property-row .hentry .property-summary .property-info .property-price:hover a, .properties .hentry .property-info .property-price:hover a {
			  color: #fff;
			}

			/* -----------------------------------------------------------------------------------------------
				 WB CUSTOM CSS
			-------------------------------------------------------------------------------------------------- */

			html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
			  margin: 0;
			  padding: 0;
			  border: 0;
			  font-size: 100%;
			  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
			  text-rendering: optimizelegibility;
			}

			/* HTML5 display-role reset for older browsers */

			article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
			  display: block;
			}

			body {
			  line-height: 1;
			}

			blockquote, q {
			  quotes: none;
			}

			blockquote:before, blockquote:after, q:before, q:after {
			  content: '';
			  content: none;
			}

			table {
			  border-collapse: collapse;
			  border-spacing: 0;
			}

			h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, p {
			  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
			  color: #2b3d4e;
			  text-rendering: optimizelegibility;
			}

			h2, h3 {
			  font-weight: bold;
			  margin-bottom: 20px;
			}

			p {
			  line-height: 1.7;
			  margin-bottom: 20px;
			}

			ul, ol, li {
				list-style-position: inside;
				margin-bottom: 15px;
			}

			ol > li {
				list-style-position: outside;
				margin-left: 20px;
				text-indent: 10px;
			}


			#wp-admin-bar-new_draft, #wp-admin-bar-new_draft,
			#wp-admin-bar-wpseo-menu {
				display: none !important;
			}

			.page-title, .lg-title {
			  font-size: 34px;
			  font-weight: 100;
			  line-height: 40px;
			  margin-top: 0;
			  margin-bottom: 30px;
			  text-transform: uppercase;
			  color: #2b3d4e;
			}

			.property .property-detail-title, .property .property-feature-title,
			.property .property-map-title, .agent-property .agent-property-title h3,
			.similar-property .similar-property-title h3 {
			  font-size: 24px;
			  color: #2b3d4e;
			}

			.btn-secondary, .btn-thirdary, .wpcf7-submit, .noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-action a, .noo-map .gsearch .gsearch-content .gsearch-action .gsubmit button, .properties .hentry .property-info .property-action a, .page-fullwidth .properties.list .property-fullwidth-action.property-action a, .recent-properties .recent-properties-content .property-row .hentry .property-summary .property-info .property-action, .recent-properties .recent-properties-content .property-row .hentry .property-summary .property-info .property-action a, .recent-properties.recent-properties-featured .property-info .property-action a, .agents.grid .hentry .agent-wrap .agent-desc .agent-action a {
			  color: #fff;
			}

			/* TOP MENU
			--------------------------------------------------------------------------------------- */

			.navbar {
				background-color: #656668;
				border-bottom: 0;
			}

			.navbar-nav li>a {
			  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
			  font-weight: 300;
			  font-size: 1em;
			  color: #fff;
			  /*text-transform: uppercase;*/
			}

			.navbar-fixed-top.navbar-shrink .navbar-nav > li > a,
			.navbar-toggle {
				color: #fff;
			}

			.navbar-toggle.collapsed:hover {
				color: #AEAEAE;
			}

			.navbar-brand .noo-logo-img, .navbar-brand .noo-logo-retina-img {
				height: auto;
			}

			.calling-info i {
			  color: #ED8E00;
			}

			.calling-info .calling-desc {
			  color: #607d8b;
			}

			.calling-info .calling-desc span a {
			  color: #ED8E00;
			  font-weight: bold;
			}

			/* HOMEPAGE
			--------------------------------------------------------------------------------------- */

			.rev_slider .tp-caption.west, .west h1 {
				background-color: transparent;
				border-color: #ED8E00;
				border-radius: 0 0 0 0;
				border-width: 6px;
				color: #ffffff;
				font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
				font-size: 60px;
				line-height: 1em;
				font-style: normal;
				font-weight: bold;
				opacity: 1;
				padding: 30px 30px 30px 30px;
			}

			/* blur the same background as the body */

			.tp-shape::before {
				position: absolute;
				margin: -8px 0 0 -8px;
				content: "";
				left: 0;
				top: 0;
				width: calc(16px + 100%);
				height: calc(16px + 100%);
				background: url(/wp-content/uploads/home-slide01.jpg);
				background-position: center center;
				-webkit-filter: blur(8px);
				-moz-filter: blur(8px);
				-ms-filter: blur(8px);
				-o-filter: blur(8px);
				filter: blur(8px);
				z-index: -2;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-featured img {
				height: 180px;
				object-fit: none;
    		background: #F9F9F9;
			}

			/* add a tint layer to brighten (or darken) */

			.tp-shape::after {
				position: absolute;
				content: "";
				left: 0;
				top: 0;
				width: 100%;
				height: 100%;
				background: rgba(42, 42, 42, 0.15);
				z-index: -1;
			}

			/* the text */

			.tp-shape {
				position: relative;
				overflow: hidden !important;
				box-sizing: border-box
			}

			/* SEARCH BAR */

			.propsearch {
			    background: url('http://macarthur.wbclients.com/wp-content/uploads/2014/09/search-bg.jpg') no-repeat;
			    -webkit-background-size: cover;
			    -moz-background-size: cover;
			    background-size: cover;
			}

			/* CALL TO ACTION */

			.icon-block {
		    border: 1px solid #e4e4e4;
		    padding: 30px;
		    margin-bottom: 20px;
			}

			.text-block .our-service:hover a {
				color: #ED8E00;
				-webkit-transition: none;
				transition: none;
			}

			.row-cta {
				border: 3px solid #ED8E00;
			}

			.row-cta .vc_cta3-content-header h2, .cta3-custom-title, .cta3-custom {
				font-weight: bold;
				font-size: 24px;
				color: #ED8E00;
				text-transform: uppercase;
			}

			.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
				border: none;
			}

			.vc_cta3-content p {
				color: #929292;
			}

			/* NEWSLETTER */

			.newsletter {
			    background: url('http://macarthur.wbclients.com/wp-content/uploads/2014/09/newsletter-bg.jpg') no-repeat;
			    -webkit-background-size: cover;
			    -moz-background-size: cover;
			    background-size: cover;
			}

			/* PROPERTY LISTINGS
			----------------------------------------------------------------------------------------- */

			#property-12822 .properties .hentry .property-info {
			  background: #f9f9f9;
			}

			.properties-header .properties-toolbar a.selected {
			  color: #ED8E00;
			}

			.properties .hentry .property-info .property-price {
			  background-color: #e5e5e5;
			  text-align: left;
			}

			.properties .hentry .property-featured .content-thumb,
			.similar-property-content .property-featured .content-thumb img {
			  height: 245px;
			}

			.recent-properties.recent-properties-featured .property-featured .property-category {
			  background: rgba(240, 197, 20, 0.6);
			}

			.recent-properties.recent-properties-featured .property-info .property-price {
			  font-size: 24px;
			  color: #2b3d4e;
			}

			.recent-properties.recent-properties-featured .property-info .property-action a {
			  padding: 22px 15px;
			}

			.recent-properties .caroufredsel-prev, .recent-properties .caroufredsel-next {
			  border: 2px solid #ED8E00;
			  background: rgba(248, 248, 248, 0);
			}

			.recent-properties .caroufredsel-prev a:hover, .recent-properties .caroufredsel-next a:hover {
			  border: 2px solid #ED8E00;
			}

			.recent-properties .caroufredsel-prev:hover, .recent-properties .caroufredsel-next:hover {
			  background: #ED8E00;
			  color: #fff;
			}

			.recent-properties .caroufredsel-prev:before, .recent-properties .caroufredsel-next:before {
			  color: #ED8E00;
			  bottom: 2px;
			}

			.recent-properties .caroufredsel-prev:hover::before, .recent-properties .caroufredsel-next:hover::before {
			  color: #fff;
			  bottom: 2px;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-featured .property-label {
				background: #545454;
			}

			.agent-property .agents .conact-agent .form-action button {
			  background: #ED8E00;
			  border: #ededed;
			  font-weight: bold;
			  color: #fff;
			}

			.property .property-share {
			  float: left;
			  margin-bottom: 10px;
			}

			.property .property-share .fa {
			  display: inline-block;
			  margin: 5px 3px;
			}

			.property .property-title {
			  width: calc( 100% - 20%);
			  margin-bottom: 20px;
			}

			.property .property-detail-content .detail-field {
			  font-size: 16px;
			}

			.property .property-detail {
			  background: #F9F9F9;
			}

			.properties .hentry .property-featured .property-label, .recent-properties.recent-properties-featured .property-featured .property-label {
			  background: #ED8E00;
			}

			.properties-header .page-title {
			  vertical-align: top;
			}

			.properties-header .properties-toolbar a {
			  font-size: 28px;
			}

			.properties-header .properties-toolbar {
			  padding: 10px 0;
			}

			.property .property-featured .property-label {
			  background: #ED8E00;
			}

			.property .property-content {
			  float: left;
			  width: 50%;
			}

			.property .property-share a.fa-print {
				background-color: #EEE;
				color: #A5A5A5;
			}

			.property .property-share a.fa-print:hover {
				background: #656668;
				color: #fff;
			}

			/* CONTENT PAGES
			------------------------------------------------------------------------------------------------ */

			.noo-map .gsearch .gsearch-content .gsearch-field>.form-group.garea .ui-slider .ui-slider-range, .noo-map .gsearch .gsearch-content .gsearch-field>.form-group.gprice .ui-slider .ui-slider-range {
				background: #ED8E00;
			}

			.noo-map.no-map.search-vertical .gsearch .gsearch-content .gsearch-action .gsubmit button {
				background: #ED8E00;
				color: #fff;
				font-weight: bold;
			}

			.form-group .dropdown>span {
				border: 1px solid #2c3e50;
			}

			.page-template-page-thank-you, .page-title .lg-title {
			  text-align: center;
			  margin-top: 200px;
			  color: #fff;
			}

			.page-template-page-thank-you {
			  background: url('http://macarthur.wbclients.com/wp-content/uploads/2017/06/home-grass.jpg') no-repeat center center fixed;
				background-blend-mode: multiply;
				background-color: #555;
			  -webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}

			.row-center .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
				background-color: #ed8e00;
				border-color: #ed8e00;
				color: #fff;
		    font-weight: bold;
			}

			.row-center {
			  padding: 120px 0;
			  width: 50%;
			  margin: 0 auto;
			}

			.recent-properties .recent-properties-content .property-row .hentry .property-detail>div.bathrooms span,
			.recent-properties.recent-properties-featured .property-detail>div.bathrooms span, .noo-map .gmap-infobox .info-detail>div.bathrooms span {
			  background: url("assets/images/bathroom-icon.png") no-repeat scroll 0 center transparent;
			}

			.properties .hentry .property-detail>div span {
			  padding-top: 8px;
			}

			.noo-map .gmap-infobox .info-detail>div span {
			  font-size: 24px;
			}

			.content-featured {
			  -webkit-box-shadow: 0px 0px #fff;
			  box-shadow: 0px 0px #fff;
			}

			.single .content-wrap {
			  padding-bottom: 80px;
			}

			.content-title {
			  margin-bottom: 10px;
			}

			.content-list li {
			  padding: 8px 0;
			}

			.noo-agent .conact-agent .btn {
				background: #ED8E00;
				color: #fff;
			}

			.noo-agent .agent-info .content-featured {
				width: 30%;
				height: auto;
			}

			.noo-agent .agent-info .agent-detail {
			    width: 65%;
			    float: right;
			}

			.agent-info .agent-detail-title {
				margin-bottom: 0px
			}

			.agent-detail-title {
				margin-bottom: 15px
			}

			.agent-desc p {
				margin-bottom: 40px;
			}

			.agent-detail {
					height: 142px;
			}

			.noo-agent .agent-social a {
			  color: #fff;
			  border-radius: 0;
			}

			.noo-agent .agent-social .fa-facebook {
			  background: #3b5998;
			}

			.noo-agent .agent-social .fa-twitter {
			  background: #55acee;
			}

			.noo-agent .agent-social .fa-google-plus {
			  background: #dc4e41;
			}

			.noo-agent .agent-social .fa-google-plus {
			  background: #dc4e41;
			}

			.noo-agent .agent-social .fa-linkedin {
			  background: #0077b5;
			}

			.noo-agent .content-title {
			  margin-bottom: 10px;
			}

			.noo-gmaps {
			  margin: 0 0 20px 0;
			}

			/* AGENTS PAGE
			-------------------------------------------------------------------------------------------- */

			body.post-type-archive-noo_agent .properties .hentry .property-featured img,
			body.post-type-archive-noo_agent .properties .hentry .property-featured .content-thumb,
			body.post-type-archive-noo_agent .properties .hentry {
				height: auto;
			}

			/* Forms
			------------------------------------------------------------------------------------------- */

			div.wpcf7-response-output {
					text-align: center;
			}

			div.wpcf7-validation-errors {
					border: 0;
			}

			.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
			  height: 80px;
			  border: 0px solid #dedede;
			}

			.rc-anchor-normal {
			  width: 280px;
			}

			.rc-anchor-normal .rc-anchor-checkbox-label {
			  width: 120px;
			}

			#responsive-form {
			  margin: 0 auto;
			  width: 100%;
			}

			.form-row {
			  width: 100%;
			}

			.column-half, .column-full, .column-third, .column-forth {
			  float: left;
			  position: relative;
			  padding: 0.65rem;
			  width: 100%;
			  -webkit-box-sizing: border-box;
			  -moz-box-sizing: border-box;
			  box-sizing: border-box
			}

			.wpcf7-form-control:not(.wpcf7-submit) {
				margin-top: 0;
				margin-bottom: 0;
			}

			.wpcf7-submit {
				font-size: 20px;
				padding: 9px 16px;
				text-transform: capitalize;
			}

			.clearfix:after {
			  content: "";
			  display: table;
			  clear: both;
			}

			/**------- Media query --------**/

			@media only screen and (min-width: 48em) {
			  .column-half {
			    width: 50%;
			  }

				.column-third {
					width: 30%;
				}

				.column-forth {
					width: 40%;
				}
			}


			/* FOOTER
			------------------------------------------------------------------------------------------- */

			.wigetized .widget ul li, .wigetized .widget ol li {
				border: 0;
			}

			.colophon.wigetized {
				padding: 3% 0;
			}

			.colophon {
				background: #3E3E3E;
			}

			.colophon #text-8 p {
				color: #f5f5f5;
			}

			.footer-logo {
				width: 200px;
				margin-bottom: 20px;
			}

			.footer-tagline p {
			  color: #fff;
			}

			.footer-more p {
			  color: #aeaeae;
			  font-size: 14px;
			  line-height: 30px;
			}

			.footer-contact-info a {
			  color: #fff;
			}

			.noo-map,
			.noo-map.no-map .gsearch,
			.colophon.wigetized:before {
			  background: transparent;
			}

			.colophon.site-info .footer-more,
			.colophon.site-info .footer-more .noo-bottom-bar-content {
			  background: #3E3E3E;
			  font-size: 12px;
			}

			.footer-contact-info>div:first-child {
			  line-height: 25px;
			}

			.footer-contact-info>div:first-child:after {
			  clear: both;
			  content: "";
			}

			.footer-contact-info>div:first-child .fa-map-marker {
			  float: left;
			  height: 51px;
			}

			.footer-contact-info>div:first-child .fa-map-marker:before {
			  vertical-align: middle;
			}

			.footer-more a.wbdesign {
			  background: url("/wp-content/uploads/2017/02/wb-logo-white.png") no-repeat scroll 0 0 transparent;
			  display: inline-block;
			  color: #AEAEAE;
			  height: 28px;
			  width: 140px;
			  line-height: 20px;
			  overflow: hidden;
			  padding: 0;
			  margin: -4px 3px;
			  text-decoration: none;
			  transition: all 0.325s ease;
			  -webkit-transition: all 0.325s ease;
			  -moz-transition: all 0.325s ease;
			}

			.footer-more a.desktop {
			  background: url("/wp-content/uploads/2017/02/md-logo-white-2.png") no-repeat scroll 0 0 transparent;
			  display: inline-block;
			  height: 19px;
			  width: 87px;
			  line-height: 0px;
			  overflow: hidden;
			  text-indent: -9999px;
			  padding: 0;
			  margin: -6px 3px;
			  text-decoration: none;
			  transition: all 0.325s ease;
			  -webkit-transition: all 0.325s ease;
			  -moz-transition: all 0.325s ease;
			}

			.footer-more a.wbdesign:hover {
			  background-position: 0px -30px;
			}

			.footer-more a.desktop:hover {
			  background-position: 0 -19px;
			}

			/* Remove default list styling */
			ul {
			  margin: 0;
			  list-style: none;
			  padding: 0;
			}

		  .list__item {
		    display: inline-block;
		  }

	    .list__icon {
	      display: inline-block;
	      vertical-align: middle;
	      position: relative;
	    }

	    .list__icon_social {
	      text-align: center;
	      border-radius: 50%;
	      background-color: #fff;
	      color: #fff;
	      padding: 1rem;
	      font-size: 2rem;
	    }

			.list__icon_social:hover {
	      background-color: #ED8E00;
	    }

	    .icon_social {
				color: #3E3E3E;
	      position: absolute;
	      left: 50%;
	      top: 50%;
	      transform: translate(-50%, -50%);
	    }
	   	.similar-property-content img.attachment-property-thumb{
	    	object-fit: cover;
	    }


			/*	MEDIA QUERIES
			-------------------------------------------------------------------------------------------- */

			@media (min-width: 992px) {
			  .page-fullwidth .properties .noo_agent.hentry {
			    width: 22%;
			    margin: 0 3% 30px 0;
			    height:476px;
			  }
			   body.post-type-archive-noo_agent .properties .hentry{
			    height:auto !important;
			  }
			  .page-fullwidth .properties .noo_agent.hentry:nth-of-type(n) {
			    clear: none !important;
			  }
			  .page-fullwidth .properties .noo_agent.hentry:nth-of-type(2n) {
			    margin-right: 3%;
			  }
			  .page-fullwidth .properties .noo_agent.hentry:nth-of-type(4n) {
			    margin-right: 0;
			  }
			  .page-fullwidth .properties .noo_agent.hentry:nth-of-type(4n + 1) {
			    clear: both !important;
			  }
			}



			@media only screen and (max-width: 480px) {
			  /* Smartphones (portrait and landscape) ----------- */

				/*agent details*/
				.agent-info .agent-detail {
					width: 100% !important;
				}

				.agent-info .content-featured {
					width: 100% !important;
				}

				.agent-info .agent-detail-info {
					margin: 0 5%;
				}
				/*agent details end*/

					#wpadminbar {
						position: fixed !important;
					}

					/*.noo-agent .conact-agent .content-title {
						margin-top: 100px !important;
					}*/

					.navbar-toggle {
						position: absolute;
						right: 0;
						z-index: 9999;
					}

					.navbar-brand .noo-logo-img,
					.navbar-brand .noo-logo-retina-img {
						padding: 0 30px 0 0;
					}

					.navbar-nav li>a {
						color: #656668;
					}

				  .property .property-content {
				    float: left;
				    width: 100%;
				  }

				  .wpcf7 {
				    padding: 0px;
				  }

			}

			@media screen and (max-height: 575px) {
				  #rc-imageselect, .g-recaptcha {
				    transform: scale(0.77);
				    -webkit-transform: scale(0.77);
				    transform-origin: 0 0;
				    -webkit-transform-origin: 0 0;
				  }
			}

			@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
			  /* iPads (portrait and landscape) ----------- */

				  .noo-gmaps iframe {
				    height: 300px;
				  }

				  .navbar-nav {
				    background: #fff;
				  }

				  .calling-info {
				    display: none;
				  }

					.col-sm-6 {
    				width: 100% !important;
						}

				  .navbar-toggle {
				    position: relative;
				    float: right;
				    font-size: 25px;
				    height: 70px;
				    display: table;
				    padding: 0 15px;
				    border-radius: 4px;
				    background-image: none;
				    cursor: pointer;
				  }

				  .navbar.has-mobile .navbar-header {
				    width: 100%;
				    float: none;
				  }
			}

			@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
			and (orientation: landscape) {

				  .navbar-collapse.collapse {
				    display: none !important;
				  }
				  .navbar-collapse.collapse.in {
				    display: block !important;
				  }
			}

			/* Different techniques for iPad screening */

			@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)
			and (orientation:portrait) {

					.navbar-nav li>a {
						color: #656668;
					}

					.our-service.col-sm-6 {
							/*width: 33.3333%;*/
							width: 100%;
					}

					.colophon .col-sm-6 {
					    clear: both;
					    margin: 20px 0;
					}

					.recent-properties .recent-properties-content .property-row .hentry .property-featured img {
							min-height: 227px;
					}

			}

			@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)
			and (orientation:landscape) {

			  .navbar-header {
			    float: none;
			  }
			}

			@media only screen and (max-width: 767px) {
			  .footer-contact-info>div:first-child .fa-map-marker {
			    float: none;
			    height: auto;
			  }
			}

			@media only screen and (max-width: 991px) {
				.recent-properties .recent-properties-content .property-row .hentry {
					margin-bottom: 2em;
				}

				.navbar-nav li>a {
					color: #656668;
				}
			}

			@media (max-width: 1199px) {
					.calling-info, .navbar-fixed-top .calling-info {
						font-size: 0.7em;
						display: none;
					}
			}

			@media only screen and (min-width: 1200px) {
				/* Desktops and laptops ----------- */
					.noo-gmaps iframe {
						height: 680px;
					}
			}
